Bug 980437 - [Doc Bug Fix] Add more info about custom handler
[Doc Bug Fix] Add more info about custom handler
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.4.0
Assigned To: Mandar Joshi
Petr Kremensky
: Documentation, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-07-02 07:25 EDT by Petr Kremensky
Modified: 2015-08-31 22:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-04-17 02:02:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-07-02 07:25:40 EDT
Document URL: 

Describe the issue: 
There are only few lines about Custom handler in documentations, we should add more information.

Suggestions for improvement: 
Add following sections: "Configure a Custom Handler in the CLI", "Async Log Handler Properties" and "Sample XML Configuration for a Async Log Handler".

Additional information: 
Custom handler properties - https://docs.jboss.org/author/display/WFLY8/Logging+Configuration#AdminGuide-logger
Comment 5 Pavel Janousek 2014-10-31 07:15:25 EDT
Petr should provide feedback.
Comment 7 Mandar Joshi 2014-10-31 07:31:20 EDT
Thanks Petr!
Adding James Perkins for  need info.

Hi James,
Hi Pavel,

I have drafted a topic for "Configure Custom Handler" Please review and add your comments to it.
Topic link - https://docs.google.com/a/redhat.com/document/d/13V0Mps_mRCVo-esiU6cTXr3pwnCkBfkawnYn77The28/edit?usp=sharing
Comment 8 James Perkins 2014-10-31 18:39:15 EDT
I made a comment with regards to the "logging profile" wording in the document. Other than that it looks good.
Comment 13 Petr Kremensky 2015-01-23 04:17:42 EST
Verified during EAP 6.4.0.ER1 testing cycle.

Revision 6.4.0-11

Note You need to log in before you can comment on or make changes to this bug.